Форум русской поддержки Joomla!® CMS
09.12.2016, 19:30:09 *
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.
Вам не пришло письмо с кодом активации?

Войти
   
   Начало   Поиск Joomla 3.0 FAQ Joomla 2.5 FAQ Joomla 1.5 FAQ Правила форума Новости Joomla Реклама Войти Регистрация Помощь  
Страниц: [1]   Вниз
  Добавить закладку  |  Печать  
Автор

Версия PHP для Joomla 3.3.3

 (Прочитано 1692 раз)
0 Пользователей и 1 Гость смотрят эту тему.
Igoritaly
Завсегдатай
*****

Репутация: +0/-0
Offline Offline

Сообщений: 464


« : 16.04.2015, 12:45:27 »

Поднял сайт на Joomla 3.3.3
Локально все работает хорошо, но на хостинге начало лагать.
Пишет ошибку: "Для использования Joomla! на вашем сервере необходимо отключить magic_quotes_gpc."
В любом материале или модуле идет ошибка 500. Макет не найден.
Также глючит в общих настройках.

Короче узнал, что для этой версии Joomla, необходима версия PHP 5.3.10 и выше.
Хостинг этого предоставить не может.

Как решить задачу? Кто сталкивался, кто может подсказать?
Записан
b2z
Support Team
*****

Репутация: +710/-0
Online Online

Пол: Мужской
Сообщений: 7538


Разраблю понемногу


« Ответ #1 : 16.04.2015, 14:26:47 »

Только смена хостера. Нафига такой нужен, у которого PHP пятилетней давности?

Joomla 3 на php 5.2
Записан
ChaosHead
Профи
********

Репутация: +382/-10
Offline Offline

Пол: Мужской
Сообщений: 4397



« Ответ #2 : 16.04.2015, 16:29:21 »

... необходима версия PHP 5.3.10 и выше. Хостинг этого предоставить не может.

Хостинг специализируется на получении прибыли. Настройка - не его конёк Grin
Записан
AlexP750
Осваиваюсь на форуме
***

Репутация: +1/-0
Offline Offline

Сообщений: 63


« Ответ #3 : 06.09.2015, 11:44:22 »

Добавлю свой вопрос, чтобы не создавать новую тему. В админке регулярно получаю сообщения об устаревшей версии РНР (сейчас 5.3). Хостер наконец-то обновил версии и теперь я могу выбирать между 5.4 5.5 и 5.6
Какую лучше поставить?
Спасибо.
Записан
AlekVolsk
Профи
********

Репутация: +317/-3
Offline Offline

Пол: Мужской
Сообщений: 6460



« Ответ #4 : 06.09.2015, 12:01:48 »

На 5.5 работает стабильно, на 5.6 из-за кардинального усиления в некоторых моментах безопасности иногда возникают фатальные ошибки, работа в этом направлении активно ведется.
Записан
AlexP750
Осваиваюсь на форуме
***

Репутация: +1/-0
Offline Offline

Сообщений: 63


« Ответ #5 : 06.09.2015, 12:40:27 »

Ок, спасибо! Поставлю 5.5 тогда
Записан
Страниц: [1]   Вверх
  Добавить закладку  |  Печать  
 
Перейти в:  

Powered by SMF 1.1.21 | SMF © 2006, Simple Machines

Joomlaforum.ru is not affiliated with or endorsed by the Joomla! Project or Open Source Matters.
The Joomla! name and logo is used under a limited license granted by Open Source Matters
the trademark holder in the United States and other countries.

LiveInternet